=== debian/control ===
Source: libapache-mod-security
Section: httpd
Priority: optional
Maintainer: Alberto Gonzalez Iniesta <agi@inittab.org>
Build-Depends: debhelper (>> 7.0.0), apache2-threaded-dev|apache2-prefork-dev, libxml2-dev (>= 2.0.50-10), liblua5.1-0-dev, libcurl4-gnutls-dev
Standards-Version: 3.8.4.0

Package: libapache-mod-security
Architecture: any
Replaces: libapache2-mod-security2
Provides: libapache2-mod-security2
Depends: mod-security-common (= ${source:Version}), apache2.2-common, libxml2, ${shlibs:Depends}, ${misc:Depends}
Description: Tighten web applications security for Apache
 Mod_security is an Apache module whose purpose is to tighten the Web
 application security. Effectively, it is an intrusion detection and prevention
 system for the web server. 
 .
 At the moment its main features are:
   * Audit log; store full request details in a separate file, including POST 
     payloads.
   * Request filtering; incoming requests can be analysed and offensive requests
     can be rejected (or simply logged, if that is what you want). This feature 
     can be used to prevent many types of attacks (e.g. XSS attacks, SQL 
     injection, ...) and even allow you to run insecure applications on your 
     servers (if you have no other choice, of course).
 .
 In addition to this package the mod-security-common package, which includes 
 documentation and configuration examples, will be installed.

Package: mod-security-common
Architecture: all
Replaces: mod-security2-common
Provides: mod-security2-common
Depends: ${misc:Depends}
Description: Tighten web applications security - common files
 Mod_security is an Apache module whose purpose is to tighten the Web 
 application security. Effectively, it is an intrusion detection and prevention 
 system for the web server. 
 .
 This package includes documentation, configuration examples and some scripts
 to test the functionality of the module.

# Package: mod-security-mlogc
# Architecture: any
# Depends: libapache-mod-security (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
# Description: ModSecurity audit log collector
#  Mlogc is used to connect a ModSecurity sensor to the central
#  audit log repository.
